[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron-tempest-plugin-api-cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
neutron_bind_l2_agent_types = Open vSwitch agent,Linux bridge agent,OVN Controller Gateway agent
img_name_regex = ^neutron-tempest-plugin-api-cntt-img_8d2cffbd-9e9c-4cc1-8e31-de5231f8c789$
swift_operator_role = member

